#  Note to Translators:
#  Translate words on the right hand side of the = sign.
#  Do not translate {0}, {1}, %1, %2 etc.
#  Preserve all spaces after a backslash (\) even at the end of a line.
#
#  Whenever an apostrophe is needed within this file, please do not double it. It has
#  been determined that the code that uses this file expects only a single
#  apostrophe, and should work properly when a single apostrophe is provided.

#CMVCPATHNAME XD/ws/code/webui.descriptor/src/middlewaredescriptors/WEB-INF/plugin.nlsprops
#ISMESSAGEFILE FALSE
# NLS_MESSAGEFORMAT_NONE
# NLS_ENCODING=ASCII
# Comment
#Navigational Tree node
nav.descriptor.label=\ubbf8\ub4e4\uc6e8\uc5b4 \ub514\uc2a4\ud06c\ub9bd\ud130

#MiddlewareDescriptor Collection Page and Detail Page
descriptor.platform.collection.heading=\ubbf8\ub4e4\uc6e8\uc5b4 \ub514\uc2a4\ud06c\ub9bd\ud130
descriptor.platform.collection.description=\ubbf8\ub4e4\uc6e8\uc5b4 \ub514\uc2a4\ud06c\ub9bd\ud130\ub294 \uac01\uae30 \ub2e4\ub978 \ubbf8\ub4e4\uc6e8\uc5b4 \uc11c\ubc84 \ud50c\ub7ab\ud3fc\uc5d0 \uad00\ud55c \uc815\ubcf4\ub97c Intelligent Management \ub7f0\ud0c0\uc784 \ud658\uacbd\uc5d0 \uc81c\uacf5\ud569\ub2c8\ub2e4. \uc5b4\ub5a4 \uacbd\uc6b0\uc5d0\ub294 \ub7f0\ud0c0\uc784 \ud658\uacbd \ub610\ub294 \ubc1c\uacac \uc13c\uc11c\uac00 \ubbf8\ub4e4\uc6e8\uc5b4 \ub514\uc2a4\ud06c\ub9bd\ud130\ub97c \uc0ac\uc6a9\ud558\uc5ec Intelligent Management\uac00 \uc788\ub294 \ub178\ub4dc\uc5d0\uc11c \uc2e4\ud589\ub418\ub294 \uc5ec\ub7ec \uac00\uc9c0 \ubbf8\ub4e4\uc6e8\uc5b4 \ud50c\ub7ab\ud3fc \uc720\ud615\uc758 \uc11c\ubc84\ub97c \uc790\ub3d9\uc73c\ub85c \ubc1c\uacac\ud560 \uc218 \uc788\uc2b5\ub2c8\ub2e4. \ubc84\uc804\uc5d0 \ub300\ud55c \ud2b9\uc815 \uc815\ubcf4\uac00 \ud544\uc694\ud558\uc9c0 \uc54a\uc740 \uacbd\uc6b0\uc5d0\ub294 \ub7f0\ud0c0\uc784 \ud658\uacbd\uc774 \uae30\ubcf8 \ubc84\uc804 \ub514\uc2a4\ud06c\ub9bd\ud130\ub97c \uc0ac\uc6a9\ud569\ub2c8\ub2e4.
descriptor.column.heading1=\ubbf8\ub4e4\uc6e8\uc5b4 \ud50c\ub7ab\ud3fc
descriptor.column.heading2=\ubc84\uc804
descriptor.name.description=\uc774 \ub514\uc2a4\ud06c\ub9bd\ud130\uac00 \uc124\uba85\ud558\ub294 \ubbf8\ub4e4\uc6e8\uc5b4 \ud50c\ub7ab\ud3fc\uc758 \uc774\ub984\uc744 \uc9c0\uc815\ud569\ub2c8\ub2e4.
descriptor.version=\ubc84\uc804 ID\ub97c \uc9c0\uc815\ud569\ub2c8\ub2e4. \uac12\uc740 \ubb38\uc790\uc5f4\uc785\ub2c8\ub2e4.
descriptor.discovery=\uc790\ub3d9\ud654\ub41c \uac80\uc0c9 \uc9c0\uc6d0
descriptor.discovery.description=\uc774 \ubbf8\ub4e4\uc6e8\uc5b4 \ud50c\ub7ab\ud3fc \uc720\ud615\uc5d0 \uc790\ub3d9 \uac80\uc0c9\uc744 \uc0ac\uc6a9\ud560 \uc218 \uc788\ub294\uc9c0 \uc9c0\uc815\ud569\ub2c8\ub2e4.  \uae30\ubcf8\uac12\uc740 false\uc785\ub2c8\ub2e4.
descriptor.true=True
descriptor.false=False
descriptor.discoveryinterval=\ubc1c\uacac \uac04\uaca9
descriptor.discoveryinterval.description=\uc774 \ubbf8\ub4e4\uc6e8\uc5b4 \ud50c\ub7ab\ud3fc \uc720\ud615\uc5d0 \ub300\ud55c \ubc1c\uacac\uc774 \ubc1c\uc0dd\ud558\ub294 \uac04\uaca9\uc744 \uc815\uc758\ud569\ub2c8\ub2e4. -1\uc758 \uac12\uc744 \uc9c0\uc815\ud558\ub294 \uacbd\uc6b0 \uc790\ub3d9 \ubc1c\uacac\uc740 \uc0ac\uc6a9 \ubd88\uac00\ub2a5\ud569\ub2c8\ub2e4.  \uac12 0\uc744 \uc9c0\uc815\ud558\ub294 \uacbd\uc6b0 \uc5d0\uc774\uc804\ud2b8\uac00 \uc2dc\uc791\ub420 \ub54c \ubc1c\uacac\uc744 \uc2e4\ud589\ud569\ub2c8\ub2e4. 0\ubcf4\ub2e4 \ud070 \uac12\uc744 \uc0ac\uc6a9\ud560 \ub54c, \uc5d0\uc774\uc804\ud2b8 \uc2dc\uc791 \uc2dc\uc5d0 \uc9c0\uc815\ub41c \uc2dc\uac04 \uac04\uaca9\uc73c\ub85c \uac80\uc0c9\uc744 \uc2e4\ud589\ud569\ub2c8\ub2e4.
descriptor.discoveryintervalunits=\ubc1c\uacac \uac04\uaca9 \ub2e8\uc704
descriptor.discoveryintervalunits.description=0\ubcf4\ub2e4 \ud070 \ubc1c\uacac \uac04\uaca9\uc744 \uc9c0\uc815\ud558\ub294 \uacbd\uc6b0 \ucd08, \ubd84, \uc2dc \ub610\ub294 \uc77c \uc218\ub85c  \ubc1c\uacac \uac04\uaca9 \ub2e8\uc704\ub97c \uc9c0\uc815\ud560 \uc218 \uc788\uc2b5\ub2c8\ub2e4.
descriptor.discoveryintervalunits.minutes=\ubd84
descriptor.discoveryintervalunits.seconds=\ucd08
descriptor.discoveryintervalunits.hours=\uc2dc\uac04
descriptor.discoveryintervalunits.days=\uc77c
descriptor.versiondescriptors.collection.heading=\ubc84\uc804 \ub514\uc2a4\ud06c\ub9bd\ud130
descriptor.versiondescriptors.displayPropGroups=\ubbf8\ub4e4\uc6e8\uc5b4 \ub514\uc2a4\ud06c\ub9bd\ud130 \ud2b9\uc131
descriptor.versiondescriptors.description=\ubbf8\ub4e4\uc6e8\uc5b4 \ub514\uc2a4\ud06c\ub9bd\ud130\uc5d0 \ub300\ud55c \ubc84\uc804 \ud2b9\uc815 \uc815\ubcf4\ub97c \uc9c0\uc815\ud569\ub2c8\ub2e4. \uae30\ubcf8 \ubc84\uc804\uc774 \ud56d\uc0c1 \uc874\uc7ac\ud569\ub2c8\ub2e4.
descriptor.versiondescriptors.collection.description=\ubc84\uc804 \ub514\uc2a4\ud06c\ub9bd\ud130\ub294 \ubbf8\ub4e4\uc6e8\uc5b4 \ud50c\ub7ab\ud3fc\uc758 \uc9c0\uc6d0\ub418\ub294 \ubc84\uc804\uc5d0 \ub300\ud55c \uc815\ubcf4\ub97c \uc81c\uacf5\ud569\ub2c8\ub2e4. \ubc84\uc804 \ub514\uc2a4\ud06c\ub9bd\ud130\ub294 \uc9c0\uc6d0\ub418\ub294 \ubc84\uc804\uc758 \uae30\ubcf8\uac12\uc744 \ud3ec\ud568\ud558\uace0 \uc788\uc2b5\ub2c8\ub2e4.
version.column.heading=\ubc84\uc804
sessionAffinityDescriptor=\uc138\uc158 \uc120\ud638\ub3c4 \ub514\uc2a4\ud06c\ub9bd\ud130
sessionAffinityDescriptor.help=\uc138\uc158 \uc120\ud638\ub3c4 \ub514\uc2a4\ud06c\ub9bd\ud130\ub294 \uc138\uc158 \uc120\ud638\ub3c4\uc640 \uc5f0\uad00\ub41c \uc9c0\uc6d0 \ud2b9\uc131\uc744 \uc81c\uacf5\ud569\ub2c8\ub2e4.
apacheWebServerRuntime.install.locations=Apache \uc6f9 \uc11c\ubc84 \ub8e8\ud2b8 \uc704\uce58
phpRuntime.install.locations=PHP \uc11c\ubc84 \ub8e8\ud2b8 \uc704\uce58
cookieNames=\ucfe0\ud0a4 \uc774\ub984
cookieNames.help=\uc138\uc158 \uc815\ubcf4\ub97c \uc804\ub2ec\ud558\ub294 \ub370 \uc0ac\uc6a9\ud558\ub294 \ucfe0\ud0a4 \uc774\ub984\uc744 \uc27c\ud45c\ub85c \ubd84\ub9ac\ud55c \ubaa9\ub85d\uc744 \uc9c0\uc815\ud569\ub2c8\ub2e4.
urlRewriteNames=URL \ub2e4\uc2dc \uc4f0\uae30
urlRewriteNames.help=\uc138\uc158 \uc815\ubcf4\uc5d0 \ud544\uc694\ud55c URL(Uniform Resource Locator)\uc5d0\uc11c \uac80\uc0c9\uc5d0 \ud544\uc694\ud55c \uc774\ub984\uc744 \uc27c\ud45c\ub85c \ubd84\ub9ac\ud55c \ubaa9\ub85d\uc744 \uc9c0\uc815\ud569\ub2c8\ub2e4.
cloneIdSeparator=\ubcf5\uc81c ID \ubd84\ub9ac\uc790
cloneIdSeparator.help=\uc138\uc158 \uc815\ubcf4\uc5d0\uc11c \ubcf5\uc81c ID\ub97c \ucd94\ucd9c\ud560 \ub54c ODR\uc5d0\uc11c \uc0ac\uc6a9\ud558\ub294 \ubd84\ub9ac\uc790\ub97c \uc9c0\uc815\ud569\ub2c8\ub2e4.
learnCloneIds=\ubcf5\uc81c ID \uae30\uc5b5
learnCloneIds.help=true\ub85c \uc124\uc815\ub41c \uacbd\uc6b0, \uc751\ub2f5\uc758 Set-Cookie \ud5e4\ub354\uc5d0\uc11c ODR \uad6c\ubb38 \ubd84\uc11d \ubcf5\uc81c ID\uac00 \uc751\ub2f5\uc73c\ub85c\uc11c Servlet\uc73c\ub85c \ub2e4\uc2dc \ub3cc\uc544\uac11\ub2c8\ub2e4. \uc11c\ubc84 \ubcf5\uc81c \uc815\ubcf4\uac00 \ud3ec\ud568\ub41c \uc138\uc158 \ucfe0\ud0a4\uac00 \uc788\ub294 \uc11c\ubc84\ub85c \ub77c\uc6b0\ud305\ud558\ub294 \uacbd\uc6b0\uc5d0\ub294 \uc774 \ud2b9\uc131\uc744 true\ub85c \uc124\uc815\ud574\uc57c \ud569\ub2c8\ub2e4.
altCloneIdSeparator=\ub300\uccb4 \ubcf5\uc81c ID \ubd84\ub9ac\uc790
altCloneIdSeparator.help=\ub458 \uc774\uc0c1\uc758 \ubd84\ub9ac\uc790\ub97c \uc9c0\uc6d0\ud558\ub294 \uc11c\ubc84\uc5d0 \ub300\ud55c \uc120\ud0dd\uc801 \ubd84\ub9ac\uc790\ub97c \uc9c0\uc815\ud569\ub2c8\ub2e4.
affinityMode=\uc720\uc0ac\uc131 \ubaa8\ub4dc
affinityMode.help=\ubbf8\ub4e4\uc6e8\uc5b4 \ud50c\ub7ab\ud3fc \uc720\ud615\uc5d0 \ub300\ud574 \uc720\uc0ac\uc131 \ubaa8\ub4dc\ub97c \uc9c0\uc815\ud569\ub2c8\ub2e4. \uc774 \uac12\uc740 \ubcf5\uc81c ID \ud559\uc2b5 \uac12\uacfc \ud568\uaed8 \uc791\ub3d9\ud558\uc5ec \uc138\uc158 \uc120\ud638\ub3c4 \ub514\uc2a4\ud06c\ub9bd\ud130\uac00 \uc0ac\uc6a9\ub418\ub294 \ubc29\ubc95\uc744 \uacb0\uc815\ud569\ub2c8\ub2e4.
win.install.loc.desc=Windows \uc6b4\uc601 \uccb4\uc81c\uc5d0 \ubbf8\ub4e4\uc6e8\uc5b4 \uc18c\ud504\ud2b8\uc6e8\uc5b4\uac00 \uc124\uce58\ub41c \uc704\uce58\ub97c \uc9c0\uc815\ud569\ub2c8\ub2e4.
unix.install.loc.desc=\uc6b4\uc601 \uccb4\uc81c(\uc608: AIX \ub610\ub294 Linux)\uc5d0 \ubbf8\ub4e4\uc6e8\uc5b4 \uc18c\ud504\ud2b8\uc6e8\uc5b4\uac00 \uc124\uce58\ub41c \uc704\uce58\ub97c \uc9c0\uc815\ud569\ub2c8\ub2e4.
win.install.loc=Windows \uc124\uce58 \uc704\uce58
unix.install.loc=UNIX \uc2dc\uc2a4\ud15c \uc124\uce58 \uc704\uce58
error.descriptor.must.be.greater.than.negative.one=\ubc1c\uacac \uac04\uaca9 \uac12\uc740 -1\ubcf4\ub2e4 \ud06c\uac70\ub098 \uac19\uc544\uc57c \ud569\ub2c8\ub2e4.
wasce.install.locations=WebSphere Application Server Community Edition \ub8e8\ud2b8 \uc704\uce58
wasce.install.locations.desc=WebSphere Application Server Community Edition\uc774 \uc124\uce58\ub41c \uc704\uce58\ub97c \uc9c0\uc815\ud569\ub2c8\ub2e4.
timeOutGroup=\uc11c\ubc84 \uc81c\ud55c\uc2dc\uac04
timeOutGroup.desc=\ubbf8\ub4e4\uc6e8\uc5b4 \uc5d0\uc774\uc804\ud2b8\uc5d0\uc11c \uc11c\ubc84\uac00 \uc2dc\uc791 \ub610\ub294 \uc815\uc9c0\ub420 \ub54c\uae4c\uc9c0 \ub300\uae30\ud560 \ucd5c\ub300 \uc2dc\uac04\uc744 \uc9c0\uc815\ud569\ub2c8\ub2e4.
startTimeOutValue=\uc2dc\uc791 \uc81c\ud55c\uc2dc\uac04(\ubc00\ub9ac\ucd08):
startTimeOutValue.desc=\ub178\ub4dc\uc5d0\uc11c \uc11c\ubc84\uac00 \uc2dc\uc791\ub418\uc5c8\uc74c\uc744 \ub098\ud0c0\ub0b4\ub294 \uc751\ub2f5\uc774 \ud45c\uc2dc\ub420 \ub54c\uae4c\uc9c0 \ub300\uae30\ud558\ub294 \uc2dc\uac04(\ucd08)\uc744 \uc9c0\uc815\ud569\ub2c8\ub2e4.
stopTimeOutValue=\uc911\uc9c0 \uc81c\ud55c\uc2dc\uac04(\ubc00\ub9ac\ucd08):
stopTimeOutValue.desc=\ub178\ub4dc\uc5d0\uc11c \uc11c\ubc84\uac00 \uc911\uc9c0\ub418\uc5c8\uc74c\uc744 \ub098\ud0c0\ub0b4\ub294 \uc751\ub2f5\uc774 \ud45c\uc2dc\ub420 \ub54c\uae4c\uc9c0 \ub300\uae30\ud558\ub294 \uc2dc\uac04(\ucd08)\uc744 \uc9c0\uc815\ud569\ub2c8\ub2e4.
foreign.discovery.class=\uc678\ubd80 \uc11c\ubc84 \ubc1c\uacac \uc704\uce58
foreign.discovery.class.hoverhelp=\uc678\ubd80 \uc11c\ubc84 \ubc1c\uacac \uc704\uce58
foreign.discovery.class.desc=\uc678\ubd80 \uc11c\ubc84 \ubc1c\uacac \uc704\uce58






